/*
 Theme Name:   Flipperop | Realisatie: Webdesignhq 
 Theme URI:    https://flipperop.nl/
 Description:  Thema ontwikkeld voor Flipperop
 Author:       Webdesignhq
 Author URI:   https://webdesignhq.nl/
 Template:     hq-framework
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 */
 
@font-face {
    font-family: "Avenir Next";
    src: url("/wp-content/themes/flipperop/fonts/avenir-next.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Avenir Next";
    src: url("/wp-content/themes/flipperop/fonts/avenir-next-bold.ttf");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "American Typewriter";
    src: url("/wp-content/themes/flipperop/fonts/american-typewriter.ttf");
}